@import url('https://fonts.googleapis.com/css?family=Raleway:400,700');
	@import url('https://fonts.googleapis.com/css?family=Roboto');
body
{
	font-family: 'Roboto', sans-serif;
	font-weight:normal;	
	margin:auto;
	font-size:14px;
	
}

.carousel-inner>.item>img, .carousel-inner>.item>a>img {
	width: 100%; 	
	}
	
	
	.carousel-caption
	{
		position: absolute;
		right: 15%;
		bottom:179px;
		left: 15%;
		z-index: 10;
		padding-top: 20px;
		padding-bottom: 20px;
		color: #fff;
		text-align: center;
		text-shadow: 0 1px 2px rgba(0,0,0,.6);
	}
	
	.carousel-caption p
	{
		background:rgba(0,0,0,.5);
		max-width:100%;
	}
input:focus{
    outline:none;
    outline-offset:none;
}
a
{
	color:#fff;
}
a:hover
{
	color:#fff; 
	text-decoration:none;
}
a:visited{
    color:#fff;
}
.dropdown
{
	margin-right:-30px;
}
.dropdown-content {
    display: none;
    position: absolute;
	top:101%;
    background:rgba(144, 35, 29, .9);
	color:#fff;
    min-width:220px;
    z-index:18;
	
}
.dropdown-content li{
	padding:5px;
}
.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown-content1 {
    display: none;
    position: absolute;
	top:103%;
    background:rgba(144, 35, 29, .9);
	color:#fff;
    min-width:220px;
    z-index:18;
	
}
.dropdown-content1 li{
	padding:5px;
}
.dropdown1:hover .dropdown-content1 {
    display: block;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border:none;
}
.navbar-inverse {
    background:none;
    border:none;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
    color: #fff;
    //background: none;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #fff;
    text-decoration: none;
}

.navbar-inverse .navbar-nav>li>a:hover{
    color:#fff;
}
.navbar>.container-fluid .navbar-brand {
   margin-left:0px;
}
.navbar-brand {
    float: left;
    height:50px;
    padding:0px 50px;
    font-size:13px;
    line-height: 20px;
}
.navbar-inverse .navbar-nav>li>a {
    color: #fff;
	font-size:13px;
	font-weight:500;
	text-transform: uppercase;
	margin:0 auto;
}
.navbar {
    position:absolute;
    min-height: 50px;
    margin-bottom:0px;
}
.navbar-fixed-top 
{
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
}
.dropdown-menu {
    position: absolute;
    top: 188%;
	background:rgba(144, 35, 29, .9);
	min-width:210px;
	text-align:left;
	
}
.dropdown-menu>li>a
{
	color:#fff;
}

.active 
{ 
	color:#fff;
}
.active .navbar-nav>li>a
{ 
	color:#fff;
}
.active .navbar-nav>li>a:hover
{
	color:#fff;
}
.navbar-nav > li > a:hover {
    background: #90231d;
}
#nav1
{
	padding:30px 20px;
}
#slider-h2
{
	font-size:76px;
    padding: 0;
    line-height:100px;
	color:#fff;
	text-shadow: 1px 1px 1px #000;
}
#slider-h2~p
{
	font-size:26px;
    padding:10px;
	border-radius:5px;
	background-color: rgba(0, 0, 0, .5);
	color:#fff;
	width:52%;
	margin:0 auto;
}
#header
{
	background:rgba(144, 35, 29, .9);
	height:130px;
	padding:5px;
}
#welcome-div
{
	background:#90231d; 
	color:#fff;
	margin:0px; 
	margin-top:-20px; 	
}

#viewmore
{
	border:2px solid rgb(255, 255, 255);
	width:95px; padding:10px; 
	text-align:center;
	color:#43461c;
	border:2px solid #90231d;
	border-radius:5px;
	float:right;
	font-size:11px;
}
#viewmore:hover
{
	background:#90231d;
	color:#fff;
}
.header-top
{
	background:rgba(67,70,28,.9);
	border-bottom:1px solid #fff; 
	color:#fff;
	padding:7px;
	font-size:13px;
}
.show
{
	display:none;
}

.table-responsive
{
	border:none;
}
#facility
{
	font-size:5em;
	color:#43461c;
	margin:0 20px;
}
#facility~p
{
	margin:10px 0px;
	text-align:cetner;
	color:#43461c
}
#facility:hover
{
	color:#90231d;
}

#aply-div
{
	color:#fff; 
	background:#43461c;
	padding:30px 21px; 
	padding-bottom:0px; 
	margin-top:30px;
}
#aplynow
{
	border:2px solid rgb(255, 255, 255);
	width:150px; padding:10px; 
	text-align:center;
	margin-top:10px;
	border-radius:5px;
}
#aplynow:hover
{
	background:#90231d;
}
#homenews
{
	max-width:100%;
}
#homenews:hover
{
	transition: all .9s ease-in-out;
	transform: scale(1.1);
}
#homenews~h4
{
	font-weight:700;
	color:#90231d;
	text-align:left;
}
#homenews~h4:hover
{
	color:#43461c;
}
#homenews~p
{
	color:#000;
	text-align:left;
}
#readmore
{
	color:#90231d;
	text-align:center;
	font-size:19px;
	font-weight:600;
	line-height:1.3em;
}
#readmore:hover
{
	color:#43461c;
	
}
#fixed-bg
{
	position: relative;
    min-height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
	color:#fff; 
	background:url('images/bg.jpg');
	padding:30px 21px; 
	padding-bottom:0px; 
	margin-top:30px;
	background-attachment: fixed;
	position: static;
	height:530px;
}
#fixed-bg h2
{
	font-size:45px;
	text-align:center; 
	margin:0 auto;
	margin-bottom:60px; 
    line-height: 1.4em;
    vertical-align:baseline;
    letter-spacing: 1px;
	margin-top:-10px;
	background:rgba(0, 0, 0, .5);
	width:85%;
	border-radius:5px;
	
}
#fixed-bg>div
{
	margin-top:110px;
	margin-bottom:62px;
}
#fixed-div
{
	background:rgba(255,255,255,.8);
	padding:10px 5px;
	margin:10px 45px;
	text-align:center;
	border-radius:;
}
#fixed-p
{
	font-weight:bold;
	font-size:20px;
	text-align:center;
	color:#90231d;
}
#footer
{
	background:#90231d;
	color:#fff;
	margin-top:20px;
	padding:20px;
	margin-bottom:-15px;
}
#footer a
{
	color:#fff;
	text-decoration:none;
}
#footer-table td 
{
	display: table-cell;
	padding-top:5px;
}
#footer-bottom
{
	background:#43461c;
	color:#fff;
	font-size:12px;
	padding:10px 20px;
}
#footer-bottom p
{
	text-align:center;
	margin-top:5px;
}
#foot-h3
{
	font-size:18px; 
	margin-bottom:20px;
}
#foot-social
{
	background:#43461c;
	font-size:20px;
	padding:8px 11px;
	border-radius:3px;
	margin:5px 8px;
	float:left;
	width:43px;
	text-align:center;
}
#foot-social:hover
{
	background:none;
	cursor:pointer;
}
#srch-news
{
	height: auto;
    margin: 2px 6px;
    padding:5px 10px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    color: #555!important;
    vertical-align: middle;
    background: #fff;
    border: 1px solid #ccc;
	width:230px;
	border-radius:3px;
}
#srch-news~input[type='submit'] {
    width: 30px;
    height: auto;
    margin: 5px 6px;
    padding: 4px 10px;
    line-height: 1.428571429;
    color: #000;
    vertical-align: middle;
    background: #fff;
    border: 1px solid #ccc;
    width: 70px;
    border-radius: 3px;
	font-weight:400;
}
#sliderdesk
{
	display:block;
}
#slidermob
{
	display:none;
}
#nav2img
{
	    max-width: 46%;
    margin-top: -5px;	
}
#slides
{
	filter: grayscale(100%);
	max-width:50%;
}
#slides:hover
{
	filter:none;
}
#about-menu
{
	padding-bottom:55px;
}
.breadcrumb>li+li:before {
    padding: 0 5px;
    color: #43461c;
    content: ">>";
}
#contact-tbl input,textarea
{
	width:500px;
	margin:5px 6px;
	border-radius:4px;
	padding:10px 12px;
	border:1px solid #ccc;
}
#contact-tbl textarea
{
	height:150px;
}
#contact-tbl button[type='submit']
{
	width:100px;
	padding:7px 5px;
	border:none;
	background:#90231d;
	color:#fff;
	margin-top:20px;
}
#event-pic
{
	text-align:center;
	margin:10px 40px;
	border:5px solid #fff;
	-webkit-box-shadow:0 3px 5px #999;
	-moz-box-shadow:0 3px 5px #999;	
	box-shadow:0 3px 5px #999;
}
#kinderworld-btn
{
	position:fixed;
	z-index:999;
	right:-10px;
	top:50%;
	//bottom:;
	max-width:90%;
}
#curriculum-div
{
	margin-bottom:20px;
}
#curriculum-div>h4
{
	color:#43461c; 
	font-weight:600;
}
#awards-div
{
	margin-bottom:10px;
}
#awards-div h4
{
	color:#43461c; 
	font-weight:600;
}
#awards-div img
{
	border:1px solid #ccc;
	padding:5px;
	border-radius:20px;
}
.pagination>li>a, .pagination>li>span {
    color:#90231d;
}
.pagination>li>a:hover{
    color:#43461c;
}
.pagination>.active>a
{
	color:#fff;
	background:#90231d;
	border-color: #90231d;
}
.pagination>.active>a:hover
{
	color:#fff;
	background:#90231d;
	border-color: #90231d;
}
#kinderworld-btn1
{
	display:none;
}
.navbar-brand > img {
	max-width:100%; 
	margin-top:-5px;
}
#mobile-header
{
	display:none;
}
#home-about
{
	line-height:25px;
}



/*Back to top*/

.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  //border:2px solid #e8e8e8;
  //border-radius:52px;
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background:url('images/arrow.png') no-repeat center 50%;
  //visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
  //background:#e8e8e8;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  //opacity: .5;
}
.no-touch .cd-top:hover {
  //background:#e8e8e8;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}
